@charset "UTF-8";
/* 

LeisEstaduais.com.br
Nota: Este arquivo era um scss porém com o passar do tempo não se manteve atualizado,
então esse é único "source of truth" do CSS

*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,400italic,300italic,700);
@import url(font-awesome.min.css);
@import url(estaduais-icons.css);

html,
body {
  height: 100%;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  /* This line and the next line are not necessary unless you need IE6 support */
  height: 100%;
  margin: 0 auto -75px;
  /* the bottom margin is the negative value of the footer's height */
}

footer#footer,
.push-footer {
  min-height: 75px;
  /* .push must be the same height as .footer */
}

body {
  background: url("/img/background.png") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: "Open Sans", "Helvetica Neue Light", "Helvetica Neue", Helvetica,
    Arial, "Lucida Grande", sans-serif;
}

header#top-header {
  padding-top: 2px;
  background: #023c04;
  margin-bottom: 0px;
}
header#top-header .navbar-default {
  height: 75px;
  line-height: 75px;
  background-color: #fff;
  border-color: #d9d9d9;
  margin-bottom: 0px;
}
header#top-header .navbar-default .navbar-brand img {
  width: 123px;
  height: 45px;
}
header#top-header .navbar-default .navbar-brand:hover,
header#top-header .navbar-default .navbar-brand:focus {
  color: #006e00;
}
header#top-header .navbar-default .navbar-text {
  color: #000800;
}
header#top-header .navbar-default .navbar-nav > li {
  border-left: 1px dotted #d9d9d9;
}
header#top-header .navbar-default .navbar-nav > li > a {
  color: #000800;
  line-height: 45px;
  font-size: 15px;
}
header#top-header .navbar-default .navbar-nav > li > a i {
  margin-left: 5px;
  margin-right: 10px;
}
header#top-header .navbar-default .navbar-nav > li > a:hover,
header#top-header .navbar-default .navbar-nav > li > a:focus,
header#top-header .navbar-default .navbar-nav > li > a:hover i,
header#top-header .navbar-default .navbar-nav > li > a:focus i {
  color: #006e00;
}
header#top-header .navbar-default .navbar-nav > .active > a,
header#top-header .navbar-default .navbar-nav > .active > a:hover,
header#top-header .navbar-default .navbar-nav > .active > a:focus {
  color: #006e00;
  background-color: #d9d9d9;
}
header#top-header .navbar-default .navbar-nav > .open > a,
header#top-header .navbar-default .navbar-nav > .open > a:hover,
header#top-header .navbar-default .navbar-nav > .open > a:focus {
  color: #006e00;
  background-color: #d9d9d9;
}
header#top-header .navbar-default .navbar-toggle {
  margin: 0px 0px 1px 0px;
  padding: 9px 20px;
  height: 75px;
  border: 0;
  border-left: 1px solid #d9d9d9;
  border-radius: 0px;
}
header#top-header .navbar-default .navbar-toggle:hover,
header#top-header .navbar-default .navbar-toggle:focus {
  background-color: #d9d9d9;
}
header#top-header .navbar-default .navbar-toggle .icon-bar {
  width: 30px;
  height: 4px;
  background-color: #000800;
}
header#top-header .navbar-default .navbar-collapse.in,
header#top-header .navbar-default .navbar-collapse.collapsing {
  border-color: #fff;
  background-color: #f2f2f2;
}
header#top-header .navbar-default .navbar-collapse.in.in a:hover,
header#top-header .navbar-default .navbar-collapse.in.in a:focus,
header#top-header .navbar-default .navbar-collapse.collapsing.in a:hover,
header#top-header .navbar-default .navbar-collapse.collapsing.in a:focus {
  background-color: #d9d9d9;
}
header#top-header .navbar-default .navbar-link {
  color: #000800;
}
header#top-header .navbar-default .navbar-link:hover {
  color: #006e00;
}
@media (max-width: 767px) {
  header#top-header .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000800;
  }
  header#top-header
    .navbar-default
    .navbar-nav
    .open
    .dropdown-menu
    > li
    > a:hover,
  header#top-header
    .navbar-default
    .navbar-nav
    .open
    .dropdown-menu
    > li
    > a:focus {
    color: #006e00;
  }
  header#top-header
    .navbar-default
    .navbar-nav
    .open
    .dropdown-menu
    > .active
    > a,
  header#top-header
    .navbar-default
    .navbar-nav
    .open
    .dropdown-menu
    > .active
    > a:hover,
  header#top-header
    .navbar-default
    .navbar-nav
    .open
    .dropdown-menu
    > .active
    > a:focus {
    color: #006e00;
    background-color: #d9d9d9;
  }
}
header#top-header .our-breadcrumb {
  background: transparent;
  color: #d9d9d9;
  font-size: 13px;
  margin-bottom: 0px;
}
header#top-header .our-breadcrumb:before {
  content: "\f0c1";
  padding: 0px 5px;
  color: #fff;
  font-family: "FontAwesome";
  font-size: 11px;
}
header#top-header .our-breadcrumb > li + li:before {
  padding: 0px 10px;
  color: #fff;
  content: "\f105";
  font-family: "FontAwesome";
}
header#top-header .our-breadcrumb > li a {
  color: #fff;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  min-width: 40px;
}
header#top-header .our-breadcrumb > li a:hover,
header#top-header .our-breadcrumb > li a:focus {
  color: #cccccc;
  text-decoration: none;
}

section#content {
  min-height: 520px;
}

footer#footer {
  margin-top: 4%;
  background: #000800;
  width: 100%;
  color: #ddd;
}
footer#footer .text-footer {
  line-height: 75px;
}
@media (max-width: 767px) {
  footer#footer .text-footer {
    line-height: 50px;
  }
}
footer#footer .footer-left {
  text-align: left;
  padding-left: 2%;
}
@media (max-width: 767px) {
  footer#footer .footer-left {
    text-align: center;
  }
}
footer#footer .footer-right {
  text-align: right;
  padding-right: 2%;
}
@media (max-width: 767px) {
  footer#footer .footer-right {
    text-align: center;
  }
}
footer#footer ul.footer-links {
  line-height: 75px;
  margin: 0px;
}
@media (max-width: 767px) {
  footer#footer ul.footer-links {
    line-height: 50px;
  }
}
footer#footer ul.footer-links > li {
  padding-left: 5px;
  padding-right: 5px;
}
footer#footer ul.footer-links > li a {
  color: #ddd;
  height: 50px;
  line-height: 50px;
  display: inline-block;
}
footer#footer ul.footer-links > li a:hover {
  color: #bbb;
  text-decoration: none;
}

.no-padding {
  padding: 0px;
}

.text-white {
  color: #fff;
}

.text-green {
  color: #696;
}

.error-big {
  color: #696;
  font-size: 100px;
  font-weight: 400;
  text-align: center;
  margin: 10% auto 1% auto;
}

.small-title {
  font-size: 28px;
  font-weight: 300;
  margin: 5% 0 5% 0;
  text-align: center;
}
@media (max-width: 767px) {
  .small-title {
    font-size: 25px;
  }
}

.medium-title {
  font-size: 45px;
  font-weight: 300;
  color: #fff;
  margin: 1% 0 6% 0;
}
@media (max-width: 767px) {
  .medium-title {
    font-size: 30px;
  }
}

.big-title {
  font-size: 50px;
  font-weight: 300;
  margin: 0 0 2% 0;
  color: #fff;
}
@media (max-width: 767px) {
  .big-title {
    font-size: 40px;
  }
}

.content-block {
  background: #fff;
  border-radius: 5px;
  padding: 0% 0.7% 0.7% 0.7%;
  margin-bottom: 3.5%;
}
.content-block .content-block-header {
  padding: 0.7% 1% 0.7% 0%;
}
.content-block .content-block-header > * {
  font-size: 14px;
  line-height: 1.5;
}
.content-block .content-block-header > *:not(a) {
  color: #696;
}
.content-block .content-block-header .content-block-header-title {
  font-size: 20px;
  padding: 0.8%;
  display: inline-block;
  width: 100%;
  margin: 0;
}
@media (max-width: 620px) {
  .content-block .content-block-header .content-block-header-title {
    font-size: 18px;
  }
}
@media (max-width: 420px) {
  .content-block .content-block-header .content-block-header-title {
    font-size: 17px;
  }
}
.content-block .content-block-header .content-block-header-title [rel="icon"] {
  padding-left: 1%;
  padding-right: 1%;
  font-size: 120%;
}
@media (max-width: 400px) {
  .content-block
    .content-block-header
    .content-block-header-title
    [rel="icon"] {
    padding: 5%;
    float: left;
  }
}
.content-block .content-block-header .content-block-header-title [rel="arrow"] {
  float: right;
  font-size: 24px;
  padding-top: 5px;
  display: block;
}
.content-block .content-block-header .content-block-header-title.with-help {
  line-height: 1.5;
}
.content-block
  .content-block-header
  .content-block-header-title.with-help
  [rel="icon"] {
  position: relative;
  line-height: 1.2;
  position: relative;
  top: 12px;
}
@media (max-width: 400px) {
  .content-block
    .content-block-header
    .content-block-header-title.with-help
    [rel="icon"] {
    top: 5px;
    padding: 5%;
  }
}
.content-block
  .content-block-header
  .content-block-header-title.with-help
  [rel="text"] {
  line-height: 1;
}
.content-block
  .content-block-header
  .content-block-header-title.with-help
  [rel="help-text"] {
  font-size: 12px;
  color: #aaa;
  display: block;
  margin-left: 48px;
}
.content-block .content-block-header .content-block-header-box {
  background: rgba(245, 245, 245, 0.8);
  margin-left: 0.5%;
}
.content-block .content-block-header .content-block-header-box.btn:hover {
  background-color: whitesmoke;
  border-color: #adadad;
}
.content-block .content-block-header .content-block-header-box:not(.btn) {
  line-height: 1.33;
  border-radius: 6px;
  display: inline-block;
  margin-bottom: 0px;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -moz-user-select: none;
  border: 1px solid transparent;
  border-radius: 4px;
  border-color: #ccc;
}
.content-block .content-block-header .content-block-header-box .fa {
  font-size: 16px;
  padding: 0px 2%;
}
.content-block .content-block-body {
  background: whitesmoke;
  border: 1px solid #eee;
  border-top: 1px solid #ddd;
  min-height: 100px;
}
.content-block .content-block-body .content-block-body-col-right {
  padding-right: 2%;
}
.content-block.content-block-expandable {
  padding-bottom: 0;
}
.content-block.content-block-expandable .content-block-header {
  cursor: pointer;
}
@media (max-width: 620px) {
  .content-block.content-block-expandable .content-block-header [rel="icon"] {
    float: none;
    padding: 0;
    padding-left: 1%;
    padding-right: 1%;
  }
  .content-block.content-block-expandable .content-block-header [rel="arrow"] {
    padding: 0;
    padding-left: 1%;
    padding-right: 1%;
  }
}
.content-block.content-block-expandable .content-block-body {
  min-height: 0px;
  display: none;
}
.content-block .content-block-footer {
  background: whitesmoke;
  min-height: 30px;
  border: 1px solid #eee;
  border-top: 1px solid #ddd;
  padding: 1%;
}
.content-block .content-block-footer .content-block-footer-text {
  color: #777;
}
@media (max-width: 768px) {
  .content-block .content-block-footer .content-block-footer-text {
    text-transform: capitalize;
    font-size: 12px;
    padding: 0;
    font-weight: 300;
  }
}

.flag {
  display: inline-block;
  width: 30px;
  height: 20px;
  background-image: url("/img/flags.png?v=1");
  position: relative;
  top: 3px;
  margin: 0px 2px;
}
.flag.flag-sp {
  background-position: -272px 0px;
}
.flag.flag-ba {
  background-position: -68px 0px;
}
.flag.flag-pr {
  background-position: -34px 0px;
}
.flag.flag-rs {
  background-position: -136px 0px;
}
.flag.flag-sc {
  background-position: -102px 0px;
}
.flag.flag-rj {
  background-position: -170px 0px;
}
.flag.flag-mg {
  background-position: -204px 0px;
}
.flag.flag-ac {
  background-position: -238px 0px;
}

.btn-estadual {
  color: #696;
  border: 2px solid #fff;
  background-color: #fff;
  border-radius: 4px;
  transition: 0.4s;
}
.btn-estadual:hover,
.btn-estadual:active {
  background: transparent;
  color: #fff;
}
@media (min-width: 320px) {
  .btn-estadual .button-estadual-text {
    display: inline-block;
    width: 200px;
  }
}

.btn-seguir-estado {
  background: linear-gradient(to bottom, #5fefbc 0%, #3cad85 100%);
  border: 1px solid #3cad85;
  color: #333;
  font-weight: 600;
}
.btn-seguir-estado:hover,
.btn-seguir-estado:active {
  background: linear-gradient(to bottom, #55d2a6 0%, #318e6d 100%);
  border: 1px solid #318e6d;
}

.icon-capitolio {
  background: url("https://leismunicipais.com.br/img/icos/capitolio-16-black.png");
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0px 5px 0px 2px;
  position: relative;
  top: 1px;
}

.label-estadual {
  background-color: #035505;
}

.label-as-badge {
  border-radius: 1em;
}

.top-ad {
  text-align: center;
  width: 970px;
  height: 90px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .top-ad {
    position: relative;
    left: -15px;
  }
}
@media (max-width: 992px) {
  .top-ad {
    display: none;
  }
}

.side-ad {
  margin-top: 20px !important;
  /*padding: 3% 0% 4% 0%;*/
  background: #fff;
  margin-right: 5px;
  text-align: center;
}
@media (max-width: 370px) {
  .side-ad {
    background: transparent;
  }
}
@media (max-width: 335px) {
  .side-ad {
    display: none;
  }
}
@media (min-width: 768px) {
  .side-ad {
    margin-top: 12%;
  }
}
.side-ad .side-ad-text {
  line-height: 3em;
  display: block;
}
.side-ad .side-ad-image {
  display: inline-block;
  text-align: center;
  width: 300px;
  height: 250px;
  margin-bottom: 25px;
}
@media (max-width: 370px) {
  .side-ad .side-ad-image {
    position: relative;
    left: -0.1em;
  }
}

.our-ad-container {
  text-align: center;
}

.our-ad {
  margin: 5% auto;
  text-align: center;
  width: 300px;
  background-color: #023303;
  background-image: url("/img/faixa-bg.png");
  background-position: -65px 35px;
  background-repeat: no-repeat;
  border-radius: 1%;
}
@media (max-width: 370px) {
  .our-ad {
    position: relative;
    left: -0.3em;
  }
}
@media (max-width: 335px) {
  .our-ad {
    display: none;
  }
}
.our-ad header.our-ad-header {
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  font-family: "Open Sans";
  color: #dbca57;
  text-transform: uppercase;
  padding: 8%;
  margin-bottom: 20%;
  line-height: 1.25;
}
.our-ad header.our-ad-header p {
  margin: 0;
}
.our-ad header.our-ad-header p.our-ad-header-text-destaq {
  color: #fff;
  font-size: 21px;
}
.our-ad section.our-ad-body {
  padding: 4% 5% 5% 5%;
  position: relative;
}
.our-ad section.our-ad-body .the-cover {
  display: none;
  position: absolute;
  height: 58%;
  width: 94%;
  margin: 0px auto;
  background: none repeat scroll 0% 0% #eee;
  top: 6px;
  left: 9px;
  z-index: 99;
  opacity: 0.1;
  transition: 1s;
}
.our-ad section.our-ad-body .sucessful {
  color: #fff;
  font-size: 17px;
}
.our-ad section.our-ad-body .our-ad-body-email {
  text-align: left;
  background: #111;
  color: #fff;
  margin-bottom: 3%;
  border: 1px solid #034b04;
}
.our-ad section.our-ad-body .our-ad-body-email input.mail-register {
  background: #111;
  color: #fff;
  padding: 2%;
  position: relative;
  top: -5px;
  border: 0;
  font-size: 16px;
  width: 72%;
  outline: medium none;
}
.our-ad
  section.our-ad-body
  .our-ad-body-email
  input.mail-register::-webkit-input-placeholder {
  color: #fff !important;
  opacity: 1 !important;
}
.our-ad
  section.our-ad-body
  .our-ad-body-email
  input.mail-register:-moz-placeholder {
  color: #fff !important;
  opacity: 1 !important;
}
.our-ad
  section.our-ad-body
  .our-ad-body-email
  input.mail-register::-moz-placeholder {
  color: #fff !important;
  opacity: 1 !important;
}
.our-ad
  section.our-ad-body
  .our-ad-body-email
  input.mail-register:-ms-input-placeholder {
  color: #fff !important;
  opacity: 1 !important;
}
.our-ad section.our-ad-body .our-ad-body-email .fa {
  font-size: 30px;
  border-right: 1px solid #034b04;
  padding: 6%;
  margin-right: 2%;
}
.our-ad section.our-ad-body .our-ad-link {
  font-size: 16px;
  margin-top: 5%;
  display: block;
  color: #696;
  line-height: 1.2;
  border-bottom: 1px solid #696;
  transition: 0.5s;
}
.our-ad section.our-ad-body .our-ad-link:hover,
.our-ad section.our-ad-body .our-ad-link:focus {
  color: #a3c2a3;
  border-bottom: 1px solid #a3c2a3;
  text-decoration: none;
}
.our-ad section.our-ad-body .our-ad-info a span {
  color: #fff;
  font-size: 18px;
  margin-top: 6.5%;
  margin-bottom: 0;
  display: inline-block;
}

.our-checkbox {
  width: 20px;
  margin: auto 23px auto 0;
  position: relative;
  float: left;
}
.our-checkbox label {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  border-radius: 4px;
  -webkit-box-shadow: inset 0px 1px 1px rgba(43, 119, 48, 0.5),
    0px 1px 0px rgba(43, 119, 48, 0.6);
  -moz-box-shadow: inset 0px 1px 1px rgba(43, 119, 48, 0.5),
    0px 1px 0px rgba(43, 119, 48, 0.6);
  box-shadow: inset 0px 1px 1px rgba(43, 119, 48, 0.5),
    0px 1px 0px rgba(43, 119, 48, 0.6);
  background: -webkit-linear-gradient(top, #eee 0%, #ccc 100%);
  background: -moz-linear-gradient(top, #eee 0%, #ccc 100%);
  background: -o-linear-gradient(top, #eee 0%, #ccc 100%);
  background: -ms-linear-gradient(top, #eee 0%, #ccc 100%);
  background: linear-gradient(top, #eee 0%, #ccc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEE', endColorstr='#CCC',GradientType=0 );
}
.our-checkbox label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  content: "";
  position: absolute;
  width: 13px;
  height: 8px;
  background: transparent;
  top: 4px;
  left: 4px;
  border: 3px solid #696;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.our-checkbox label:hover:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.our-checkbox.as-radio label {
  border-radius: 50%;
}
.our-checkbox.as-radio label:after {
  border-radius: 50%;
  background: #696;
  width: 12px;
  height: 12px;
  transform: none;
}
.our-checkbox input[type="checkbox"],
.our-checkbox input[type="radio"] {
  visibility: hidden;
}
.our-checkbox input[type="checkbox"]:checked + label:after,
.our-checkbox input[type="radio"]:checked + label:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.input-highlight {
  background: #fff;
  border: 2px solid #aaa;
  border-radius: 5px;
  text-align: left;
}
.input-highlight.active {
  border: 2px solid #70cb76;
}
.input-highlight.active > .input-icon {
  border-right: 2px solid #95d99a;
  background: #cdedd0;
  color: #399c3f;
}
.input-highlight.active > .input-highlight-insert {
  color: #696;
}
.input-highlight > .input-icon {
  transition: 0.5s;
  border-right: 2px solid #ccc;
  padding: 1.8%;
  background: #eee;
  color: #aaa;
  font-size: 30px;
  margin-right: 0;
  width: 10%;
  text-align: center;
}
@media (max-width: 560px) {
  .input-highlight > .input-icon {
    width: 20%;
  }
}
.input-highlight > .input-highlight-insert {
  transition: 0.5s;
  text-align: left;
  border: 0;
  outline: medium none;
  font-size: 30px;
  margin-left: 0;
  color: #333;
  font-size: 20px;
  width: 85%;
  margin-left: 2%;
  color: #888;
}
@media (max-width: 767px) {
  .input-highlight > .input-highlight-insert {
    width: 75%;
  }
}
.input-highlight.with-textarea {
  overflow: hidden;
  height: 150px;
}
.input-highlight.with-textarea > .input-icon {
  height: 150px;
}
.input-highlight.with-textarea > textarea.input-highlight-insert {
  padding-top: 2%;
  float: right;
  width: 87%;
  overflow: auto;
  height: 150px;
  resize: none;
}
@media (max-width: 767px) {
  .input-highlight.with-textarea > textarea.input-highlight-insert {
    width: 77%;
  }
}

.brasao {
  margin: 0 auto 2% auto;
  width: 100%;
  height: 200px;
  display: block;
}
.brasao.brasao-ba {
  background: url("/img/brasao-ba.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-pr {
  background: url("/img/brasao-pr.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-sc {
  background: url("/img/brasao-sc.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-sp {
  background: url("/img/brasao-sp.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-rs {
  background: url("/img/brasao-rs.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-rj {
  background: url("/img/brasao-rj.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-mg {
  background: url("/img/brasao-mg.png");
  background-position: center;
  background-repeat: no-repeat;
}
.brasao.brasao-ac {
  background: url("/img/brasao-ac.png");
  background-position: center;
  background-repeat: no-repeat;
}

.margin-tp-5 {
  margin-top: 5% !important;
}

.margin-tp-10 {
  margin-top: 10%;
}

@media (max-width: 420px) {
  .hidden-xxs {
    display: none;
  }
}

@media (min-width: 768px) {
  .col-xs-offset-1 {
    margin-left: 0;
  }
}

/*
*****	INDEX
*/
#title-logo {
  text-indent: -999999px;
  width: 100%;
  height: 140px;
  margin: 12% 0px 5% 1%;
  padding: 0px;
  background: url("/img/logo.png");
  background-size: 100%;
}
@media (max-width: 1200px) {
  #title-logo {
    height: 114px;
  }
}

#subtitle-big {
  padding: 0px;
  font-size: 47px;
  font-weight: 300;
  margin: 5% 0px;
}
@media (max-width: 1200px) {
  #subtitle-big {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  #subtitle-big {
    font-size: 35px;
  }
}
@media (max-width: 367px) {
  #subtitle-big {
    font-size: 25px;
  }
}

ul#estaduais-buttons {
  margin: 5% 0px 5% 0px;
  text-align: center;
  padding: 1.6%;
}
ul#estaduais-buttons li {
  margin-bottom: 3%;
}
ul#estaduais-buttons li a {
  line-height: 55px;
  font-size: 16px;
}
@media (max-width: 767px) {
  ul#estaduais-buttons li a {
    line-height: 35px;
    font-size: 20px;
  }
}
@media (max-width: 420px) {
  ul#estaduais-buttons li a {
    font-size: 16px;
  }
}
@media (max-width: 360px) {
  ul#estaduais-buttons li a {
    font-size: 14px;
  }
}
ul#estaduais-buttons li a .flag {
  margin-right: 5%;
}

/*
*****	LEI
*/
h1#epigrafe {
  text-align: center;
  font-size: 2.5em;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  margin: 4% 0px;
}
@media (max-width: 1200px) {
  h1#epigrafe {
    font-size: 2.3em;
  }
}
@media (max-width: 992px) {
  h1#epigrafe {
    font-size: 2em;
  }
}

.ir-para-artigo {
  padding: 6px 2.5% 6px 16px;
}
.ir-para-artigo input#jump-article {
  width: 80px;
  border-width: 1px;
  border-style: solid;
  border-color: #ddd #ccc #ccc #ddd;
  box-shadow: 1px 1px 2px #ccc;
  margin: 0px 0px 0px 5px;
  line-height: 26px;
  padding-left: 8px;
  color: #aaa;
  font-size: 15px;
}

article#lei {
  padding: 0% 3% 5% 3%;
}
article#lei .label {
  position: relative;
  top: -1px;
  padding-bottom: 0.21em;
  margin-right: 5px;
}
article#lei h1 {
  font-size: 20px;
  color: #696;
}
article#lei h2 {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 600;
  color: #555;
}
article#lei pre {
  overflow-x: scroll;
  word-wrap: normal;
}
article#lei s,
article#lei s .badge,
article#lei s,
article#lei s pre {
  text-decoration: line-through;
}
article#lei b s,
article#lei b pre,
article#lei b pre {
  color: #0000ff;
}
article#lei .v > s,
article#lei .v > pre {
  color: #008000;
}
article#lei b {
  color: #0000ff;
  font-size: inherit;
  font-weight: normal;
}
article#lei .v {
  color: green;
  font-size: inherit;
  font-weight: normal;
}
article#lei s {
  font-size: inherit;
  font-weight: normal;
  color: #555;
}
article#lei sup {
  letter-spacing: 2px;
}
article#lei a {
  color: #047005;
  text-decoration: underline;
}
article#lei a:hover,
article#lei a:focus,
article#lei a:active {
  color: #043005;
}

.btn-vinculados {
  outline: medium none !important;
}
.btn-vinculados.expanded,
.btn-vinculados.expanded:hover,
.btn-vinculados.expanded:focus {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom: 1px solid #fafafa !important;
}

.atos-vinculados {
  display: none;
  min-height: 100px;
  position: absolute;
  background: #f3f3f3;
  z-index: 2;
  border: 1px solid #ccc;
  box-shadow: 7px 6px 5px #666;
  padding: 2%;
  margin-left: 0.5%;
  width: 60%;
}
@media (max-width: 992px) {
  .atos-vinculados {
    width: 85%;
  }
}
.atos-vinculados h5 {
  font-weight: 400;
  font-size: 18px;
}
.atos-vinculados p {
  color: #333;
  text-indent: 0.5cm;
  font-weight: 300;
}
.atos-vinculados .atos-vinculados-close {
  color: #ff6666;
  float: right;
  position: relative;
  top: -10px;
  left: 8px;
  cursor: pointer;
  font-size: 17px;
}
@media (max-width: 992px) {
  .atos-vinculados .atos-vinculados-close {
    top: -1px;
    left: 1px;
  }
}

/*
*****	PESQUISA
*/
header.search-header {
  text-align: center;
}
header.search-header .search-title {
  margin: 0;
}

.search-container {
  position: relative;
  background: #023c04;
  color: #fff;
  margin: 3.5% 0;
  padding: 1.5%;
  border-radius: 5px;
}
@media (max-width: 560px) {
  .search-container {
    padding: 5%;
  }
}
.search-container .seta {
  background: url("/img/seta.png");
  height: 63px;
  width: 32px;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 40px;
  left: -45px;
}
@media (max-width: 900px) {
  .search-container .seta {
    display: none;
  }
}
.search-container .search-container-help {
  font-size: 18px;
  padding: 0.8% 0 1% 0;
}
.search-container .search-box-container {
  margin: 0% 1% 2% 0%;
}
@media (max-width: 767px) {
  .search-container .search-box-container {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .search-container .search-box-container #search {
    font-size: 20px;
    position: relative;
    top: -2px;
  }
}
.search-container .search-box-container .search-button {
  font-size: 18px;
  padding: 12%;
}
@media (max-width: 992px) {
  .search-container .search-box-container .search-button {
    padding: 7.4%;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .search-container .search-box-container .search-button {
    font-size: 16px;
    padding: 14%;
  }
  @-moz-document url-prefix() {
    .search-container .search-box-container .search-button {
      padding-left: 14%;
    }
  }
}
@media (max-width: 767px) {
  .search-container .search-box-container .search-button {
    width: 50%;
    padding: 2%;
    margin: 4% auto;
  }
}
@media (max-width: 560px) {
  .search-container .search-box-container .search-button {
    width: 100%;
  }
}
.search-container .pesquisa-avancada-trigger {
  color: #fff;
  border-bottom: 1px solid #fff;
  outline: medium none;
  padding: 5px;
}
.search-container .pesquisa-avancada-trigger:hover {
  text-decoration: none;
  color: #ccc;
  border-bottom: 1px solid #ccc;
  outline: medium none;
}
.search-container .pesquisa-avancada-trigger:focus,
.search-container .pesquisa-avancada-trigger:active {
  text-decoration: none;
  outline: medium none;
}
.search-container .pesquisa-avancada {
  display: none;
  /*.tipo-checkbox:nth-child(-n+5){
    		margin-bottom: 3%;
    }*/
}
.search-container .pesquisa-avancada hr {
  border-color: #85ad85;
  width: 96%;
}
@media (max-width: 992px) {
  .search-container .pesquisa-avancada .tipo-checkbox {
    margin-bottom: 5%;
  }
  .search-container .pesquisa-avancada .field-checkbox {
    margin-bottom: 5%;
  }
}
.search-container .pesquisa-avancada [name="date_start"],
.search-container .pesquisa-avancada [name="date_end"] {
  border-radius: 0;
}
.search-container .pesquisa-avancada label.error {
  display: none;
}
.search-container .pesquisa-avancada input.error {
  border-color: #ff0325;
  outline: 1px none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset,
    0px 0px 8px rgba(102, 175, 233, 0.6);
}

.leis-relevantes {
  width: 95%;
  margin: 3% auto;
  padding-left: 1%;
}
@media (max-width: 992px) {
  .leis-relevantes {
    width: 100%;
    padding-left: 0%;
    border: 0;
    margin: 0 auto;
  }
}
.leis-relevantes .relevant-block {
  margin-top: 2%;
}
@media (max-width: 992px) {
  .leis-relevantes .relevant-block {
    margin-top: 0;
  }
}
.leis-relevantes .btn-relevante {
  border: 1px solid #ccc;
  white-space: normal;
  text-align: center;
  color: #888;
  display: block;
  width: 100%;
  padding: 0;
  height: 210px;
}
@media (max-width: 992px) {
  .leis-relevantes .btn-relevante {
    height: auto;
    line-height: 25px;
    border: 0;
    width: 100%;
  }
}
@media (max-width: 490px) {
  .leis-relevantes .btn-relevante {
    min-height: 80px;
  }
}
.leis-relevantes .btn-relevante [rel="icon"] {
  font-size: 80px;
  display: block;
  margin: 4% auto;
}
@media (max-width: 1200px) {
  .leis-relevantes .btn-relevante [rel="icon"] {
    font-size: 70px;
  }
}
@media (max-width: 992px) {
  .leis-relevantes .btn-relevante [rel="icon"] {
    font-size: 30px;
    width: 80px;
    float: left;
    margin: 0;
    padding-top: 13px;
  }
}
@media (max-width: 490px) {
  .leis-relevantes .btn-relevante [rel="icon"] {
    padding-top: 25px;
    width: 60px;
    font-size: 30px;
  }
}
.leis-relevantes .btn-relevante [rel="text"] {
  border-top: 1px solid #ccc;
  font-size: 14px;
  display: table;
  padding: 5%;
  height: 40%;
  width: 100%;
}
@media (max-width: 1200px) and (min-width: 992px) {
  .leis-relevantes .btn-relevante [rel="text"] {
    min-height: 75px;
    height: 47%;
  }
}
@media (max-width: 992px) {
  .leis-relevantes .btn-relevante [rel="text"] {
    padding: 15px;
    font-size: 16px;
    display: block;
    height: auto;
  }
}
.leis-relevantes .btn-relevante [rel="text"] .v-align {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 992px) {
  .leis-relevantes .btn-relevante [rel="text"] .v-align {
    display: inline;
  }
}
.leis-relevantes .btn-relevante:hover,
.leis-relevantes .btn-relevante:focus,
.leis-relevantes .btn-relevante:active {
  color: #696;
  background: #fff;
}

.listagem-leis .btn-lei-lista,
.listagem-leis .text-lei-lista {
  font-size: 16px;
  font-family: "Open Sans";
  background: transparent;
  border: 0;
  white-space: normal;
  color: #333;
  display: block;
  width: 100%;
  padding: 2%;
  text-align: left;
  text-indent: none;
  outline: medium none;
}
@media (max-width: 767px) {
  .listagem-leis .btn-lei-lista,
  .listagem-leis .text-lei-lista {
    text-align: justify;
  }
}
.listagem-leis .btn-lei-lista [rel="title"],
.listagem-leis .text-lei-lista [rel="title"] {
  display: block;
  font-weight: 500;
}
.listagem-leis .btn-lei-lista [rel="text"],
.listagem-leis .text-lei-lista [rel="text"] {
  vertical-align: middle;
  font-weight: 300;
  display: block;
}
@media (max-width: 767px) {
  .listagem-leis .btn-lei-lista [rel="text"],
  .listagem-leis .text-lei-lista [rel="text"] {
    font-size: 14px;
  }
}
.listagem-leis .text-lei-lista {
  cursor: default;
}
.listagem-leis .btn-lei-lista:hover,
.listagem-leis .btn-lei-lista:focus,
.listagem-leis .btn-lei-lista:active {
  color: #696;
  background: #fff;
  outline: medium none;
}

/*
*****	CONTATO
*/
.contato {
  margin: 8% 0;
}
.contato .contato-input {
  border: 0;
  border-top: 1px solid #ccc;
  border-radius: 0px;
}
.contato .contato-input .input-icon {
  border-top-left-radius: 0px;
  border-top-left-radius: 0px;
}
.contato .btn-contact {
  margin-top: 5%;
}
.contato #send-failed,
.contato #btn-sending {
  display: none;
}

.contato-enviado {
  display: none;
}
.contato-enviado .envelope-success {
  margin: 15% auto;
  width: 200px;
  height: 143px;
  background: url("/img/contato-sucesso.png");
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  left: 10px;
}

/*
*****	SERVIÇOS
*/
.sistema-leis {
  font-family: "Open Sans";
  font-weight: 300;
}
.sistema-leis .mapa-estaduais {
  width: 420px;
  height: 420px;
  background: url("/img/mapa-estaduais.png");
  background-position: center;
  background-repeat: no-repeat;
  margin: 5% auto;
  background-size: cover;
}
@media (max-width: 520px) {
  .sistema-leis .mapa-estaduais {
    width: 300px;
    height: 300px;
  }
}
@media (max-width: 360px) {
  .sistema-leis .mapa-estaduais {
    width: 200px;
    height: 200px;
  }
}
.sistema-leis hr {
  border-color: #ded;
  margin: 6% 20%;
}
.sistema-leis .title-estadual {
  margin-top: 40%;
  font-size: 320%;
  font-weight: 300;
}
@media (max-width: 992px) {
  .sistema-leis .title-estadual {
    margin-top: 10%;
  }
}
@media (max-width: 560px) {
  .sistema-leis .title-estadual {
    font-size: 230%;
  }
}
.sistema-leis .subtitle-estadual {
  margin-top: 2%;
  padding-right: 10%;
  line-height: 170%;
  font-size: 120%;
}
.sistema-leis .content-block-body {
  padding-right: 1.2%;
  padding-left: 1.2%;
}
@media (max-width: 992px) {
  .sistema-leis .content-block-body {
    padding-right: 3%;
    padding-left: 3%;
  }
}
.sistema-leis .leismunicipais-cinza {
  width: 300px;
  height: 124px;
  background: url("/img/leismunicipais-cinza.png");
  background-position: center;
  background-repeat: no-repeat;
  margin: 4% 5%;
  position: relative;
  left: -30px;
  background-size: cover;
}
@media (max-width: 992px) {
  .sistema-leis .leismunicipais-cinza {
    margin: 4% auto;
  }
}
@media (max-width: 460px) {
  .sistema-leis .leismunicipais-cinza {
    width: 230px;
    height: 95px;
    left: 0;
  }
}
.sistema-leis .center-gray-title {
  font-size: 28px;
  font-weight: 300;
  line-height: 150%;
  margin: 1% 6%;
  color: #999;
  font-weight: 300;
}
@media (max-width: 767px) {
  .sistema-leis .center-gray-title {
    font-size: 30px;
  }
}
@media (max-width: 460px) {
  .sistema-leis .center-gray-title {
    font-size: 18px;
  }
}
.sistema-leis .leisestaduais-cinza {
  width: 300px;
  height: 117px;
  background: url("/img/leisestaduais-cinza.png");
  background-position: center;
  background-repeat: no-repeat;
  margin: 4% 5%;
  position: relative;
  left: -30px;
  background-size: cover;
}
@media (max-width: 992px) {
  .sistema-leis .leisestaduais-cinza {
    margin: 4% auto;
  }
}
@media (max-width: 460px) {
  .sistema-leis .leisestaduais-cinza {
    width: 230px;
    height: 89px;
    left: 0;
  }
}
.sistema-leis .seta-verde {
  width: 42px;
  height: 30px;
  background: url("/img/seta-v-horizontal.png");
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  left: -30px;
  top: 50px;
}
@media (max-width: 1200px) {
  .sistema-leis .seta-verde {
    left: 0;
    margin: 0 auto;
  }
}
@media (max-width: 992px) {
  .sistema-leis .seta-verde {
    margin: 0 auto;
    background: url("/img/seta-v-vertical.png");
    width: 30px;
    height: 42px;
    top: 5px;
  }
}
.sistema-leis .subtitle-padded {
  padding: 6% 10% 4% 13%;
  font-weight: 400;
  color: #555;
  line-height: 170%;
}
@media (min-width: 992px) {
  .sistema-leis .icones {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  .sistema-leis .icones .icone-container:not(:last-child) {
    border-right: 1px solid #ddd;
  }
}
.sistema-leis .icones .icone {
  display: block;
  width: 110px;
  height: 90px;
  background-image: url("/img/icones-sistema-leis.png");
  margin: 25% auto 15% auto;
  position: relative;
  left: -5px;
}
.sistema-leis .icones .icone.icone-consolidacao {
  background-position: 0px 0px;
}
.sistema-leis .icones .icone.icone-compilacao {
  background-position: -117px 0px;
}
.sistema-leis .icones .icone.icone-versionamento {
  background-position: -227px 0px;
}
@media (max-width: 992px) {
  .sistema-leis .icones .icone {
    margin: 10% auto 10% auto;
  }
}
.sistema-leis .icones .icone-container {
  text-align: center;
  transition: 1s;
}
@media (min-width: 992px) {
  .sistema-leis .icones .icone-container:hover {
    background: #f0f0f0;
  }
}
@media (max-width: 992px) {
  .sistema-leis .icones .icone-container {
    margin: auto 2%;
    border-top: 1px solid #ddd;
  }
}
.sistema-leis .icones .icone-container h2 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #696;
}
@media (max-width: 992px) {
  .sistema-leis .icones .icone-container h2 {
    font-size: 25px;
  }
}
.sistema-leis .icones .icone-container p {
  padding: 0 10%;
  min-height: 60px;
}
@media (max-width: 992px) {
  .sistema-leis .icones .icone-container p {
    font-size: 20px;
  }
}
.sistema-leis .icones .icone-container small {
  color: #bbb;
  font-weight: 600;
  font-size: 13px;
  display: block;
}
@media (max-width: 992px) {
  .sistema-leis .icones .icone-container small {
    font-size: 15px;
  }
}
.sistema-leis .icones .icone-container a.btn {
  margin: 5% auto 10% auto;
  border: 1px solid #ccc;
  width: 80%;
  border-radius: 5px;
}
@media (max-width: 1200px) {
  .sistema-leis .icones .icone-container a.btn {
    font-size: 13px;
    width: 90%;
  }
}
@media (max-width: 992px) {
  .sistema-leis .icones .icone-container a.btn {
    font-size: 20px;
  }
}
@media (max-width: 560px) {
  .sistema-leis .icones .icone-container a.btn {
    font-size: 14px;
  }
}
@media (max-width: 360px) {
  .sistema-leis .icones .icone-container a.btn {
    font-size: 12px;
  }
}
.sistema-leis .icones .icone-container a.btn:hover,
.sistema-leis .icones .icone-container a.btn:focus,
.sistema-leis .icones .icone-container a.btn:active {
  background: #035505;
  border: 1px solid #fff;
}
.sistema-leis .titulo-conteudo {
  font-size: 40px;
  color: #696;
  font-weight: 300;
  text-align: center;
}
@media (max-width: 992px) {
  .sistema-leis .titulo-conteudo {
    font-size: 35px;
  }
}
@media (max-width: 560px) {
  .sistema-leis .titulo-conteudo {
    font-size: 30px;
  }
}
@media (max-width: 360px) {
  .sistema-leis .titulo-conteudo {
    font-size: 25px;
  }
}
.sistema-leis .video-container {
  background-color: #e9e9e9;
  padding-top: 5%;
  text-align: center;
}
@media (max-width: 560px) {
  .sistema-leis .video-container {
    margin-left: -10px;
    margin-right: -10px;
  }
}
.sistema-leis .video-container .video {
  margin: 5%;
  position: relative;
  padding-bottom: 49.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.sistema-leis .video-container .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sistema-leis .comments-container {
  margin: 4%;
}
.sistema-leis .comments-container .facebook-comments {
  margin-top: 8%;
}

/*
*****	RESULTADOS DA BUSCA
*/
.content-block.re-search {
  border-color: #2b7730;
  background: #2b7730;
  color: #eee;
  margin-bottom: 2%;
}
.content-block.re-search .content-block-header {
  background: #2b7730;
  color: #eee;
}
.content-block.re-search .content-block-header-title {
  background: #2b7730;
  color: #eee;
}
@media (max-width: 400px) {
  .content-block.re-search .content-block-header-title [rel="icon"] {
    font-size: 15px;
  }
  .content-block.re-search .content-block-header-title [rel="arrow"] {
    font-size: 18px;
    top: 5px;
    position: relative;
  }
}
.content-block.re-search .content-block-body {
  border: 0;
  padding: 0;
  background: #2b7730;
  padding-bottom: 1%;
}
.content-block.re-search .content-block-body .search-container {
  margin: 0;
}

.nova-pesquisa-link {
  display: block;
  width: 180px;
  margin: auto;
  margin-bottom: 10px;
  margin-top: -10px;
  font-size: 18px;
}

.paginacao {
  text-align: center;
  background: #e8e8e8;
}

.our-pagination {
  margin: 0;
  margin-top: 5px;
}
.our-pagination > li > a,
.our-pagination > li > span {
  padding: 8px 14px;
  font-size: 15px;
  color: #696;
  background-color: #fff;
  border: 1px solid #ddd;
}
@media (max-width: 400px) {
  .our-pagination > li > a,
  .our-pagination > li > span {
    font-size: 13px;
    padding: 7px 12px;
  }
}
.our-pagination > li > a:hover,
.our-pagination > li > a:focus,
.our-pagination > li > span:hover,
.our-pagination > li > span:focus {
  color: #aaa;
  background-color: #ddd;
  border-color: #ddd;
}
.our-pagination > .active > a,
.our-pagination > .active > span,
.our-pagination > .active > a:hover,
.our-pagination > .active > span:hover,
.our-pagination > .active > a:focus,
.our-pagination > .active > span:focus {
  color: #696;
  background-color: #dfdfdf;
  border-color: #dfdfdf;
}
.our-pagination > li:first-child > a,
.our-pagination > li:first-child > span {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.our-pagination > li:last-child > a,
.our-pagination > li:last-child > span {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.graybox {
  margin: 20px 20px 5px 20px;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #cdcdcd;
  background: #ebebeb;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.action-graybox {
  line-height: 24px;
  font-size: 17px;
  background: linear-gradient(to bottom, #eee 0%, #ddd 100%);
  border-radius: 6px;
  padding: 10px 15px;
}
.action-graybox .version-text {
  color: #333;
  font-size: 18px;
  margin-bottom: 10px;
  text-shadow: 0px 1px 1px #ccc;
}
.action-graybox .compilado-link {
  display: inline-block;
}
.action-graybox .expand-versions {
  float: right;
  display: inline-block;
}
.action-graybox .expand-versions a,
.action-graybox .compilado-link a {
  color: #428bca;
}
.action-graybox .expand-versions a:hover,
.action-graybox .compilado-link a:hover {
  color: #2a6496;
}

.expandable-graybox {
  display: none;
  padding: 20px;
  padding-top: 30px;
}
.expandable-graybox .hide-versions {
  margin-top: -22px;
}
.expandable-graybox .btn {
  padding: 6px 8px;
}
.expandable-graybox .version-disclaimer span {
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
}
.expandable-graybox .versions {
  margin-bottom: 10px;
}

.btn-inverse {
  background-color: #333 !important;
  color: #e6e6e6 !important;
  border-color: #666 !important;
}

.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active {
  background-color: #222 !important;
  color: #e6e6e6 !important;
  border-color: #666 !important;
}

.ad-section-centered {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

.ad-section {
  background: white;
  margin-bottom: 30px;
  text-align: center;
  overflow: hidden;
}

.ad-section .ad-ai {
  margin-top: 10px;
  margin-bottom: 15px;
}

.ad-ai::before {
  content: "PUBLICIDADE";
  font-size: 8px;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}

.side-ad.fixed {
  top: 100px;
  margin-left: 15px;
}